{
  "verseBefore": "Kadraq hnoq tađôôy đơơu xăk xamơơk hưư hlơơp ku haay jêêk vlôh xăk xamơơk jah dơơp jêêk daang xăk xamơơk tađnah tađnaak ku Kadraq, gamưh praat kaalh ku taay yaak đơu Kadraq e xôq kaluh prooh tameen tyauq.\n\\ts\\*",
  "verseAfter": "laa Kơy hno tađôôy đơơu xăk xamơơk hưư hlơơp ku haay jêêk vlôh xăk xamơơk jah dơơp jêêk daang xăk xamơơk tađnah tađnaak ku Kadraq, gamưh praat kaalh ku taay yaak đơu Kadraq e xôq kaluh prooh tameen tyauq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-11-04T06:28:36.896Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
